header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Seto no Hanayome
  repository: kara.moe
  conditions:
    tagPresence:
      - 833551d7-0234-4965-ba7b-2bddf2f78ffc
      - cf760774-14bd-492f-bb39-f07e7d568fff
  actions:
    addTag:
      - tid: e06401a0-7f00-43c9-9f96-48aa03707ef6
        type: 18
